 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1206px;
}

.u-section-1 .u-text-1 {
  font-size: 10rem;
  line-height: 1.15;
  font-family: tusker-grotesk-8700-bold;
  margin: 20px 91px 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 570px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 808px;
}

.u-section-1 .u-container-layout-1 {
  padding: 4px 0 30px;
}

.u-section-1 .u-text-2 {
  font-size: 4.375rem;
  font-weight: 700;
  font-family: Oswald, sans-serif;
  margin: 53px 25px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: normal;
  line-height: 1.4;
  letter-spacing: -2px;
  margin: 32px 32px 0 18px;
}

.u-section-1 .u-image-1 {
  width: 616px;
  height: 805px;
  margin: -805px 0 20px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-1 .u-text-1 {
    font-size: 8.125rem;
    font-weight: 700;
    width: auto;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 470px;
    margin-top: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 471px;
    height: 616px;
    margin-top: -616px;
    margin-right: -1px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-1 .u-text-1 {
    font-size: 7.5rem;
    margin-top: 16px;
    margin-left: 55px;
    margin-right: 55px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5625rem;
  }

  .u-section-1 .u-image-1 {
    width: 296px;
    height: 387px;
    margin-top: -387px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.625rem;
    margin-top: 25px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.125rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: -197px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: 20px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.1875rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
  }

  .u-section-1 .u-image-1 {
    height: 292px;
    width: 223px;
    margin-top: 0;
    margin-bottom: 15px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 687px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.5rem;
  margin: 19px 55px 0 86px;
}

.u-section-2 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 24px;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5625rem;
  margin: 22px 25px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 56px;
  height: 56px;
  margin: 15px auto 0 27px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 2.5rem;
  margin: -52px 218px 0 109px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5625rem;
  margin: 17px 25px 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 23px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 234px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-2 .u-text-5 {
  font-size: 2.5rem;
  margin: 16px 59px 0 90px;
}

.u-section-2 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: -47px auto 0 14px;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5625rem;
  margin: 15px 22px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 413px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: 21px;
    margin-right: 31px;
    margin-left: 64px;
  }

  .u-section-2 .u-icon-1 {
    width: 42px;
    height: 42px;
    margin-top: -42px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 413px;
  }

  .u-section-2 .u-icon-2 {
    width: 46px;
    height: 46px;
    margin-top: 20px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 2.1875rem;
    margin-top: -46px;
    margin-right: 159px;
    margin-left: 70px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 18px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 193px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.1875rem;
    width: auto;
    margin-right: 56px;
    margin-left: 63px;
  }

  .u-section-2 .u-icon-3 {
    width: 41px;
    height: 41px;
    margin-top: -44px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 21px;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -37px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: 18px;
    margin-right: 27px;
    margin-left: 55px;
  }

  .u-section-2 .u-icon-1 {
    width: 33px;
    height: 33px;
    margin-top: -33px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 23px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-2 .u-icon-2 {
    width: 30px;
    height: 30px;
    margin-top: 17px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5625rem;
    margin-top: -29px;
    margin-right: 148px;
    margin-left: 52px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 25px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-bottom: -37px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5625rem;
  }

  .u-section-2 .u-icon-3 {
    width: 33px;
    height: 33px;
    margin-top: -30px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -179px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 295px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 12px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-bottom: -179px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 67px;
    margin-left: 52px;
  }

  .u-section-2 .u-icon-3 {
    width: 30px;
    height: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -182px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 18px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 93px;
    margin-left: 54px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-bottom: -182px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 10px;
    margin-right: 19px;
    margin-left: 53px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 656px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -120px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  margin: 19px 55px 0 86px;
}

.u-section-3 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 14px;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5625rem;
  margin: 24px 25px 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.5rem;
  margin: 37px 11px 0 68px;
}

.u-section-3 .u-icon-2 {
  width: 38px;
  height: 38px;
  margin: -96px auto 0 14px;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5625rem;
  margin: 78px 175px 0 11px;
}

.u-section-3 .u-icon-3 {
  width: 47px;
  height: 47px;
  margin: 12px auto 0 11px;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 2.5rem;
  margin: -47px auto 0 68px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 616px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 2.5rem;
  margin: 12px 263px 0 64px;
}

.u-section-3 .u-icon-4 {
  width: 42px;
  height: 42px;
  margin: -45px auto 0 12px;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5625rem;
  margin: 27px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -196px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: 11px;
    margin-right: 24px;
    margin-left: 66px;
  }

  .u-section-3 .u-icon-1 {
    width: 37px;
    height: 37px;
    margin-top: -40px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: 24px;
    margin-right: 8px;
    margin-left: 66px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 13px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 76px;
    margin-right: 72px;
    margin-left: 14px;
  }

  .u-section-3 .u-icon-3 {
    width: 37px;
    height: 37px;
    margin-top: 17px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -37px;
    margin-left: 66px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 604px;
  }

  .u-section-3 .u-text-6 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: 11px;
    margin-right: 163px;
    margin-left: 65px;
  }

  .u-section-3 .u-icon-4 {
    width: 40px;
    height: 40px;
    margin-top: -42px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 28px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -218px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: 35px;
    margin-right: 41px;
    margin-left: 54px;
  }

  .u-section-3 .u-icon-1 {
    width: 32px;
    height: 32px;
    margin-top: -31px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 23px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5625rem;
    margin-top: 23px;
    margin-right: 35px;
    margin-left: 54px;
  }

  .u-section-3 .u-icon-2 {
    width: 32px;
    height: 32px;
    margin-top: -60px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 38px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-icon-3 {
    width: 32px;
    height: 32px;
    margin-left: 12px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5625rem;
    margin-top: -32px;
    margin-left: 54px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5625rem;
    margin-top: 19px;
    margin-right: 56px;
    margin-left: 61px;
  }

  .u-section-3 .u-icon-4 {
    width: 31px;
    height: 31px;
    margin-top: -31px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.125rem;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -209px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 40px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 120px;
    margin-left: 56px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 54px;
    margin-left: 63px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -37px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -32px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 39px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 54px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 26px;
    margin-right: 164px;
    margin-left: 54px;
  }

  .u-section-3 .u-icon-4 {
    width: 32px;
    height: 32px;
    margin-top: -32px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 536px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -66px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 20px auto 0 25px;
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.5rem;
  margin: -46px 93px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5625rem;
  margin: 14px 25px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 496px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5625rem;
  margin: 82px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -103px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 534px;
  }

  .u-section-4 .u-icon-1 {
    width: 42px;
    height: 42px;
    margin-top: 25px;
    margin-left: 12px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -42px;
    margin-right: 57px;
    margin-left: 66px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 534px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 79px;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -724px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-4 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: 13px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: -30px;
    margin-right: 21px;
    margin-left: 52px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 358px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -900px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-4 .u-icon-1 {
    width: 36px;
    height: 36px;
    margin-top: 12px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -36px;
    margin-right: 15px;
    margin-left: 58px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -1340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-4 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: 18px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -30px;
    margin-right: 38px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 222px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 475px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 435px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 15px;
}

.u-section-5 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 25px auto 0 25px;
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.5rem;
  margin: -48px 12px 0 78px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5625rem;
  margin: 17px 26px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 435px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.5625rem;
  margin: 90px 25px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.5625rem;
  margin: 12px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-5 .u-icon-1 {
    width: 32px;
    height: 32px;
    margin-top: 20px;
    margin-left: 12px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -32px;
    margin-right: -77px;
    margin-left: 55px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 72px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-5 .u-icon-1 {
    width: 30px;
    height: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: -30px;
    margin-right: -116px;
    margin-left: 52px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 27px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 83px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.125rem;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-5 .u-icon-1 {
    width: 29px;
    height: 29px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 49px;
    margin-left: 53px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 230px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 980px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -19px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 940px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 15px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-size: 2.5rem;
  margin: 20px -33px 0 79px;
}

.u-section-6 .u-icon-1 {
  width: 41px;
  height: 41px;
  margin: -44px auto 0 25px;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5625rem;
  margin: 18px 25px 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5625rem;
  margin: 0 25px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 940px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.5625rem;
  margin: 83px 25px 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.5625rem;
  margin: 0 25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -25px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 1099px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: -126px;
    margin-left: 70px;
  }

  .u-section-6 .u-icon-1 {
    width: 48px;
    height: 48px;
    margin-top: -48px;
    margin-left: 12px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 1099px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 88px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 856px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: 28px;
    margin-right: -24px;
    margin-left: 54px;
  }

  .u-section-6 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: -30px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 856px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 81px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 14px;
    margin-right: 132px;
    margin-left: 52px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1507px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -22px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 683px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 16px;
    margin-right: 12px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: -60px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 46px;
    margin-right: 10px;
    margin-left: 14px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 538px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 475px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -140px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 435px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 19px;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  font-size: 2.5rem;
  margin: 18px 42px 0 86px;
}

.u-section-7 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 15px;
  padding: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5625rem;
  margin: 25px 25px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 435px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 18px auto 0 37px;
  padding: 0;
}

.u-section-7 .u-text-3 {
  font-size: 2.5rem;
  margin: -48px 98px 0 104px;
}

.u-section-7 .u-text-4 {
  font-size: 1.5625rem;
  margin: 18px 25px 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.5625rem;
  font-weight: 400;
  margin: 50px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -22px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-right: 33px;
    margin-left: 66px;
  }

  .u-section-7 .u-icon-1 {
    width: 42px;
    height: 42px;
    margin-top: -42px;
    margin-left: 12px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 515px;
  }

  .u-section-7 .u-icon-2 {
    width: 40px;
    height: 40px;
    margin-left: 12px;
  }

  .u-section-7 .u-text-3 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -40px;
    margin-right: 38px;
    margin-left: 64px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5625rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5625rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-7 .u-layout-cell-1 {
    order: 1;
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    order: 0;
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 616px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 721px;
}

.u-section-8 .u-group-1 {
  min-height: 721px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 2.5rem;
  margin: 29px 293px 0 25px;
}

.u-section-8 .u-text-2 {
  font-size: 1.5625rem;
  margin: 11px 25px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-right: 118px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    font-size: 2.1875rem;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-8 .u-group-1 {
    min-height: 782px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    min-height: 1175px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5625rem;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'tusker-grotesk-8700-bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/tusker-grotesk-8700-bold.otf);
}